using System;
using System.Web.Mvc;
namespace SyncfusionMvcApplication14
{
    public partial class TextBoxesController: Controller
    {
        public ActionResult TextBoxesFeatures()
        {
              return View();
         } 
    }
}
